logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2010-2284

Description

Buffer overflow in the ASN.1 BER dissector in Wireshark 0.10.13 through 1.0.13 and 1.2.0 through 1.2.8 has unknown impact and remote attack vectors.


Affected Package


OS OS Version Package Name Package Version
ubuntu upstream wireshark 1.2.9

Related